/*estilos de ventana puntos fx*/

@charset "windows-1250";

#linkacondi {
	cursor: pointer;
	width: 120px;
	height: 20px;
	position: absolute;
	top: 320px;
	left: 148px;
}
#canjeacodigo2_nuevo:focus{
	outline:0px;
}
#condiciones_uso {
	display: none;
	background-image: url(../images/comun/condiciones.jpg);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
}

#ventanatitularidad {
	display: none;
	background-image: url(../images/comun/titularidad.jpg);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	height: 365px;
	width: 811px;
}

#titularidad,#linkcondihome {
	cursor: pointer;
}

#condiciones_uso iframe{
	border: 0px;
	height: 421px;
	margin-top: 28px;
}
#politica_protecciondatos{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url(../images/politica-protecciondatos.png);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	width: 811px;
	height: 267px;
	z-index: 1200;
}


#IE64NO{
	/*
	margin: 0px;
	padding: 0px;
	text-align: center;	background-color: #FFF;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	z-index: 90;
	display: block!important;
	position: absolute;
	background-color: fuchsia;
	*/
	top: 0px;
	left: 0px;
	display: none;
	overflow: hidden;
	z-index: 1001;
	border: none;
	margin: 0px;
	padding: 0px;
	width: 3000px;
	height: 3000px;
	top: 0px;
	background-color: black;
	cursor: default;
	position: absolute;
	opacity: 0.9;
	text-align: center;	
}
#IE64NOINT{
	
	/*
	display: hidden;
	width: 500px;
	*/
	/*margin: 100px;
	padding: 20px;
	
	background-color: fuchsia;
	*/
	
	overflow: hidden;
	
	position: absolute;
	
	
	text-align: center;	
	z-index: 1002;
	
	top:0px;
	left:0px;
	
	
	
	width: 526px; 
	height: 156px;
	
	background-image:url(../images/games_prv/window_uninstall.gif);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	
	font-family: 'Droid Sans', serif;
	
	
}
#IE64NOINT div{
	padding-top: 82px;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	
}


#cuerpo_downplugin1{
	margin-left: 20px;
	width: 620px;
	margin-top: 40px;
	float: left;
	text-align: left;
	
}
#cuerpo_downplugin2,#cuerpo_downplugin3{
	margin-left: 0px;
	width: 640px;
	margin-top: 0px;
	float: left;
	text-align: center;
}
#cuerpo_downplugin4{
	margin-left: 20px;
	width: 620px;
	margin-top: 15px;
	float: left;
	text-align: left;
	
}


#brwincompatibles{
/*
	width: 526px;
	height: 324px;
	
*/
	width: 672px;
	height: 419px;
	
	
	float: left;
	text-align: left;
/* 	display:none; */
	
}
#closebewin{
	cursor: pointer;
}

#down_plugin,#install_plugin {
	background-color: #FFF;
	height: 384px;
	width: 670px;
	z-index:10;
	display:none;
	background-image:url(../images/games_prv/plugin_titulo.png); 
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	/*margin:90px auto;
	*/
	color: #666;
	font-family: 'Droid Sans', serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
}
#install_plugin {
	height: 365px;
}






#cuerpo_sat1{
	width: 262px;
	height: 36px;
	margin-top: 107px;
	position: absolute;
	margin-left: 22px;
}
#cuerpo_sat2{
	width: 262px;
	height: 21px;
	margin-top: 412px;
	position: absolute;
	margin-left: 546px;
}
#cuerpo_sat3{
	width: 122px;
	height: 26px;
	margin-top: 464px;
	position: absolute;
	margin-left: 420px;
}

.direccionRecibo { color:#3e94ed; width:100%; display:block; text-align:center; margin:30px 0px; }
#contenidoRecargaExito { margin-top:70px; float:left; width:440px;}
#contenidoRecargaExito p { text-align:left;}
#contenidoRecargaError { margin-top:120px;  float:left; width:440px;}
#contenidoRecargaError p { text-align:center;}


#contenidoRecargaProceso { margin-top:120px;  float:left; width:610px;}
#contenidoRecargaProceso p { text-align:center;}
#contenidoRecargaProcesoOk { margin-top:120px;  float:left; width:610px;}
#contenidoRecargaProcesoOk p { text-align:center;}


#contenidoCancelarInstalacion { margin-top:120px;  float:left; width:616px;}
#contenidoCancelarInstalacion p { text-align:center;}

#contenidoCancelarInstalacion2 { margin-top:20px;  float:left; width:526px;}
#contenidoCancelarInstalacion2 p { text-align:center;}

#contenido_elegir_disco2 { margin-top:50px;  float:left; width:463px;}
#contenido_elegir_disco2 p { text-align:center;}


#contenido_continua_instalacion { margin-top:15px;  float:left; width:526px;}
#contenido_continua_instalacion p { text-align:center;}

#contenidoerrorenInstalacion2 { margin-top:20px;  float:left; width:526px;}
#contenidoerrorenInstalacion2 p { text-align:center;}



#codigoRecarga {
	float:left;
	height:50px;
	margin:25px 45px 0px 45px;
	text-align:left;
	width:554px;
}

#recargarPuntosExito {
	display: none;
	width: 455px; 
	height: 275px;
	background-image:url(../images/pfx/titulo-recargaExito.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	*/
	padding:13px 13px 15px 30px;
}


#recargarPuntosError {
	display: none;
	width: 455px; 
	height: 275px;
	background-image:url(../images/pfx/titulo-recarga.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	*/
	padding:13px 13px 15px 30px;
}
#recargarPuntosProceso,#recargarPuntosProceso1,#recargarPuntosProceso2,#cancelar_instalacion {
	display: none;
	width: 616px; 
	height: 275px;
	background-image:url(../images/pfx/title_compra_puntos.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	*/
	padding:13px 13px 15px 30px;
}

#elegir_disco2 {
	display: none;
	width: 463px; 
	height: 286px;
	background-image:url(../images/games_prv/ventana_instalacion_disco.png);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color:#000;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	padding:13px 13px 15px 30px;
	*/
}
#cancelar_instalacion2 {
	display: none;
	width: 526px; 
	height: 156px;
	background-image:url(../images/games_prv/window_uninstall.gif);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	padding:13px 13px 15px 30px;
	*/
}


#continua_instalacion {
	display: none;
	width: 526px; 
	height: 156px;
	background-image:url(../images/games_prv/window_uninstall.gif);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	padding:13px 13px 15px 30px;
	*/
}

#erroren_instalacion2 {
	display: none;
	width: 526px; 
	height: 156px;
	background-image:url(../images/games_prv/window_uninstall.gif);
	background-repeat:no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	padding:13px 13px 15px 30px;
	*/
}


#recargarPuntosProcesoOk {
	display: none;
	width: 616px; 
	height: 275px;
	background-image:url(../images/pfx/title_compra_puntos.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	*/
	padding:13px 13px 15px 30px;
}
.divcodigo{
	width: 400px; 
	background-image: url(../images/pfx/input_codigo.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top:5px;
}
.inputcodigo {
	width: 209px;
	border: none;
	background: none;
	color: #383838;	
	margin-left: 5px;
	outline:none;
	vertical-align:middle;
	padding-top:7px;
}
.loginCode{
	font-family: 'Ubuntu', serif;
	font-size:11px;
	text-indent: 5px;
	font-weight: 500;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-align: left;
	color: #8c8c8b;
}

.destacado {
    background-image: url("../images/pfx/destacado.gif");
    background-position: 30px 0;
    background-repeat: no-repeat;
    float: left;
    padding-left: 55px;
    padding-top: 5px;
    width: 650px;
	font-size:14px;
	margin-top:25px;
}
#contactoSAC {
 background-image: url("../images/pfx/ico-sac.gif");
    background-position: 80px 2px;
    background-repeat: no-repeat;
    color: #000000;
    float: left;
    font-size: 14px;
    margin-top: 20px;
    padding-left: 130px;
    text-align: left;
    width: 500px;
}
#contactoSAC a { color:#3e94ed; text-decoration:none;}
#contenidoRecargaPuntos { margin-top:40px; float:left;}
#contenidoRecargaPuntos p { text-align:left;}

#recargarPuntosPorSMS {
	z-index:10;
	display: none;
	width: 643px; 
	height: 570px;
	background-image:url(../images/pfx/titulo-recargaSMS.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	*/
	padding:13px 13px 15px 15px;
}

#cerrarRecarga {
	
	width: 30px;
	height: 30px;
	right: 0px;
	float:right;
	margin-right: 0px;

}

#recargarPuntosPorTELF {
	display: none;
	width: 643px; 
	height: 425px;
	background-image:url(../images/pfx/titulo-recargaTELF.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	background-color:#f3f3f3;
	font-family: 'Droid Sans', serif;
	color:#666666;
	/*
	margin:100px auto;
	*/
	padding:13px 13px 15px 15px;
}

.recargarPuntosPorTELF_IT{
	/*display: none!important;*/
	position: absolute!important;
	top:0px!important;
	left:0px!important;
	width: 642px!important; 
	height: 185px!important;
	background-image:url(../images/pfx/ventana-recarga-puntos-fx-portelefono-ita.png)!important;
	background-repeat:no-repeat!important;
	background-position:0px 0px!important;
	/*
	margin:100px auto;
	padding:13px 13px 15px 15px;
	*/
}


#condi_recarga{
	position: absolute;
	top: 589px;
	left: 146px;
	color: #FFF;
	
	font-family: 'Ubuntu', serif;
}

#Cerrarventana a {outline:none;}
#Cerrarventana a:focus{outline:none;}

#ventanasat {
	background-color: #FFF;
	height: 500px;
	width: 818px;
	z-index:10;
	display:none;
	background-image:url(../images/fx_sat.png); 
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	/*margin:90px auto;
	*/
}

#NOFIREFOX {
	
}

#ventanapuntosfx {
	/*height: 588px;*/
	height: 622px;
	width: 798px;
	z-index:10;
	display:none;
	background-image:url(../images/pfx/base-ventana17.jpg); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: #000;
	/*margin:90px auto;
	*/
}
#botoneraformaspago2 {
	float:left; 
	width:780px; 
	height:30px; 
	margin-top:1px; 
	margin-left:160px;

}
#btn-cerrar {
	height: 29px;
	width: 29px;
	float:right;
	margin-top:12px;
	margin-right:12px;
}
#btn-cerrarsat {
	height: 29px;
	width: 29px;
	float:left;
	margin-top:12px;
	margin-right: 17px;
	float: right;
}
#btn-cerrarpolitica {
	height: 29px;
	width: 29px;
	float:left;
	margin-top:11px;
	margin-right: 15px;
	float: right;
}
#btn-cerrardownplugin,#btn-cerrarinstallplugin {
	height: 29px;
	width: 29px;
	float:left;
	margin-top:13px;
	margin-right: 12px;
	float: right;
}
#formaspagosinbonificacion {
	/*
	background-color: blue;
	*/
	
	height: 58px;
	float:left;
	margin-top:155px;
	margin-left:159px;
	width:708px;
}

#formaspagoconbonificacion {

/*
	background-color: fuchsia;
	*/
	
	height: 58px;
	float:left;
	margin-top:205px;
	margin-left:161px;
	width:700px;
}

#canjeacodigo {

	/*
	background-color: fuchsia;
	*/
	float:right;
	margin-top:-41px;
	/*
	margin-right:30px;
	margin-right:0px;
	*/
	margin-left: 0px;
	width:230px;
	text-align: left;
}
#canjeacodigo2 {
	border: none;
	/*background-color: blue;*/
	margin-left: 6px;
	margin-top: 4px;
	border:0px; 
	height:18px; 
	text-align:center; 
	width:181px; 
	padding-top:0px; 
	padding-left:0px; 
	color:#484848; 
	font-weight:bold;
	
}
#pfxpago1euro {float:left;}
#pfxpago1con5euros {float:left; margin-left:107px;}
#pfxpago3euros {float:left; margin-left:110px;}

#pfxpago5euros {float:left;}
#pfxpago10euros {float:left; margin-left:107px;}
#pfxpago20euros {float:left; margin-left:108px;}
#pfxpago50euros {float:left; margin-left:108px;}
#pfxpago100euros {float:left; margin-left:106px;}
label{display:block; background-repeat:no-repeat; width:21px; height:21px; margin-bottom:5px;}

.selected2 {
	width: 21px;
	height: 21px;
    background-image:url(../images/pfx/check-on.png); background-repeat: no-repeat;
}
.unselected2 {
	width: 21px;
	height: 21px;
    background-image:url(../images/pfx/check-off.png); background-repeat: no-repeat;
}



/* estilos generales*/
html {
	height: 100%;
}
body {
	/*background-image: url(../images/skins/skin01.jpg);*/
	background-repeat: no-repeat;
	background-position: center 0px;	
	margin: 0px;
	padding: 0px;
	top: 0px;
	border-width: 0px;
	background-color: black;
	text-align: center;
	height: 100%;
}
p {
	margin: 0px;
	padding: 0px;
}
#contall {
	min-height: 100%;
	top: 0px;
	width: 992px;
 	border-bottom: none;
	border-top: none;
	border-left: solid;
	border-right: solid;
	border-color: #666666;
	border-width: 1px;
	margin:0 auto 0 auto;
}
#contallin {
	min-height: 100%;
	top: 0px;
	width: 992px;
	border-bottom: none;
	border-top: none;
	border-left: solid;
	border-right: solid;
	border-color: #333333;
	border-width: 1px;
	margin:0 auto 0 auto;
}
#contppal {
	background-image: url(../images/comun/header.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin:0 auto 0 auto;
	margin-left: auto;
	margin-right: auto;
	width:992px;
	height: 144px;
}
#logo {
	background-image:url(../images/comun/logo.png?v2);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: 100px;
}
#zonalogin {
	visibility: hidden;
	position: relative;
	left: 0px;
	top: 0px;
	width: 992px;
	height: 50px;
}
#zonalogin_in {
	visibility: hidden;
	font-family: 'Ubuntu', serif;
	font-size: 14px;
	position: relative;
	left: 0px;
	top: 0px;
	width: 990px;
	height: 0px;
}
#login_in1 {
	color: #383838;
	text-align: left;
	padding: 4px 5px 4px 5px;
	position: absolute;
	float: left;
	background-image: url(../images/comun/nick.gif);
	background-repeat: no-repeat;
	width: 185px;
	height: 23px;
	left: 180px;
	top:-105px;
}
#login_in2 {
	color: #383838;
	text-align: left;
	padding: 4px 5px 4px 5px;
	position: absolute;
	float: left;
	background-image: url(../images/comun/puntosfx.gif);
	background-repeat: no-repeat;
	width: 185px;
	height: 23px;
	left: 410px;
	top:-105px;
}
#login_in3 {
	color: #CCC;
	text-align: left;
	padding: 2px 2px 4px 8px;
	position: absolute;
	float: left;
	background-image: url(../images/comun/pais.gif);
	background-repeat: no-repeat;
	width: 185px;
	height: 23px;
	left: 600px;
	top:-105px;
}
#logintit_in1 {
	font-size: 12px;
	color: #8c8c8c;
	text-align: left;
	padding: 0px 0px 0px 5px;
	position: absolute;
	width: 185px;
	height: 23px;
	left: 180px;
	top:-120px;
}
#logintit_in2 {
	font-size: 12px;
	color: #8c8c8c;
	text-align: left;
	padding: 0px 0px 0px 5px;
	position: absolute;
	width: 185px;
	height: 23px;
	left: 410px;
	top:-120px;
}
#logintit_in3 {
	font-size: 12px;
	color: #8c8c8c;
	text-align: left;
	padding: 0px 0px 0px 5px;
	position: absolute;
	width: 185px;
	height: 23px;
	left: 600px;
	top:-120px;
}

#menu {
	position: relative;
	left: -3px;
	top: -40px;
	width: 992px;
}
#crear {
	width: 300px;
	height: 50px;
	position: absolute;
	left: 180px;
	top: -62px;

}
#acceso {
	width: 300px;
	height: 50px;
	position:  absolute;
	left: 470px;
	top: -62px;
}
#hihome0 {
	background-color: #000;
	position: relative;
	top: -20px;
	width: 990px;
	height: 470px;
	margin:0 auto 0 auto;
	margin-left: auto;
	margin-right: auto;
}
#hihome {
	width: 992px;
	height: 480px;
	margin:0 auto 0 auto;
	margin-left: auto;
	margin-right: auto;
	
	
}

#hihomeint {
	width: 3000px;
	height: 400px;
	list-style-type: none;
	overflow:hidden; 
	position:relative;
	margin: 0px;
	padding: 0px;
	margin-left: -900px;
	top: 0px

}
.itemhh {
	float: left;
	width: 900px;
	height: 400px;
	display: inline;
	
}

.flechas {
	width: 40px;
	float: left;
	height: 67px;
	text-align: center;
	padding-top: 170px;
}
.flechas2 {
	width: 70px;
	height: 67px;
	text-align: center;
	padding-top: 10px;
}
#divhihome {
	float: left;
	position: relative;
	width: 900px;
	height: 400px;
	
	/*clear:both;*/
	overflow: hidden;
	
}
#imghihome {
	margin-top: 0px;
}
/*
#hihome_left,#hihome_right {
	margin-bottom: 170px;
}
#hihome_left {
	margin-right: 10px;
}
#hihome_right {
	margin-left: 10px;
}*/
#destacados {
	height: 236px;
	width: 992px;
	top: 0px;
	margin:0 auto 0 auto;
	margin-left: auto;
	margin-right: auto;
}
#destacado1 {
	text-align: center;
	float: right;
	width: 331px;
}
#destacado2 {
	float: right;
	width: 331px;
}
#destacado3 {
	float: right;
	width: 330px;
}
.desta_text {
	font-family: 'Ubuntu', serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
	text-align: left;
	width: 280px;
	color: #FFF;
	padding-top: 0px;
	padding-left: 30px;
}
.desta_text b {
	color: #ff9900;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}

.desta_text a {
	color: #ff9900;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}

.desta_text a:hover {
	color: #ff9900;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}
.desta_text a:visited {
	color: #ff9900;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}
.desta_text a:active {
	color: #ff9900;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}
.desta_text a:link {
	color: #ff9900;
	font-style: normal;
	text-decoration: underline;
	font-weight: 400;
}


#pie {
	clear: both;
	/*background-color: fuchsia;*/
	color: #FDFDFD;
	padding-top: 90px;
	font-family: 'Ubuntu', serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	height: 100px;
	width: 930px;
	font-weight:bold;
}
.desta_text a {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
	font-weight: 400;
}
.ventaalert {
	display: none;
	background-image: url(../images/login/ventana.gif);
	background-position: 0px 70px;
	background-repeat: no-repeat;
	z-index: 10;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 414px;
	width: 664px;
}
.alert_text {
	float: left;
	font-family: 'Droid Sans', serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
	text-align: left;
	width: 580px;
	margin-bottom: 15px;
	margin-top: 10px;
	color: #484848;
	padding-top: 0px;
	padding-left: 30px;
}

.alert_text a {
	color: #327df5;
	font-weight: bold;
	text-decoration: underline;
	font-weight: 400;
}

.login_text {
	text-indent: 10px;
	font-family: 'Ubuntu', serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.2;
	text-align: left;
	color: #8c8c8b;
	padding-top: 0px;
	padding-left: 0px;
}
#sing1,#sing1b {
	text-align: left;
	margin-left: 45px;
	height: 50px;
	width: 333px;
	float: left;
}
#sing2,#sing2b {
	width: 196px;
	text-align: left;
	margin-left: 25px;
	height: 50px;
	float: left;
}
.salto {
	float: none;
	clear: both;
}
.errores {
	visibility: hidden;
	display: table;
	padding-left: 70px;
	text-align: left;
	font-family: 'Ubuntu', serif;
	font-size: 11px;
	color: #ff3300;
	width: 616px;
	height:45px;
	float: left;
	clear: both;
	background-image: url(../images/login/warning.gif);
	background-repeat: no-repeat;
	background-position: 30px 5px;
}
.errores p {
	display: table-cell; vertical-align: middle; 
}

#login_but1 {
	float: left;
	width: 200px;
	height: 80px;
	margin-top: 15px;
}
#login_but2 {
	float: right;
	width: 310px;
	height: 80px;
	margin-top: 15px;
}
.divmail{
	width: 333px; 
	height: 32px;
	background-image: url(../images/login/input_email.gif);
	background-repeat: no-repeat;
	float: left;
}
.inputmail {
	width: 325px;
	height: 30px;
	border: none;
	background: none;
	color: #383838;	
	margin-left: 5px;
	outline:none;
}
.divpass{
	width: 196px; 
	height: 32px;
	background-image: url(../images/login/input_password.gif);
	background-repeat: no-repeat;
	float: left;
}
.inputpass {
	width: 185px;
	height: 30px;
	border: none;
	background: none;
	color: #383838;	
	margin-left: 5px;
	outline:none;
}
.pasos {
	text-align: left;
	font-size: 15px;
	width: 550px;
	min-height: 58px;
	padding: 0px 0px 0px 70px;
	font-family: "Ubuntu", serif;
	color: #666666;
	background-image: url(../images/login/steps.gif);
	background-repeat: no-repeat;
	background-position: 50px 0px;
}
.naranja {
	color: #ff6633;
}
.bienvenidonick {
	text-align: center;
	float: left;
	clear: both;
	width:650px;
	font-family: 'Droid Sans', serif;
	font-size: 15px;
	background-image: url(../images/login/box_nick.gif);
	background-repeat: no-repeat;
	background-position: 140px 4px;
	height: 90px;
}
.grande {
	font-size: 34px;
}
#but0acceder2 {
	margin-top: 50px;
	text-align: center;
}
.tercerdestacado {
/*
	background-color: fuchsia;
*/
	height: auto;
	float: left;
	width:330px;
	position:relative;
	top:0px;
	margin-top: 0px;
	margin-bottom: 40px;
}
.barrasepgame {
	position: relative;
	float: left;
	width: 972px;
	padding-top: 0px;
	padding-left: 20px;
	text-align: left;
	font-size: 16px;
	color: #ff7e00;
	background-image: url(../images/games/comun/barra_separadora.gif);
	background-repeat: no-repeat;
	background-position: 13px 18px;
	font-family: 'Ubuntu', serif;
	height: 45px;
	
}


.destacado_game {

	padding: 5px 10px 15px 10px;
	padding-left: 40px;
	color: #999;	
	font-family: 'Arimo', serif;
	font-size: 15px;
	text-align: left;	
}

.destacado_game b {
	color: #ffffff;	
}

.titulogame {

	/*color: #ff7e00;*/
	color: #fff;
	font-family: 'Arimo', serif;
	font-size: 22px;
	text-align: left;
	
}


.titulogame2 {

	color: #999999	;
	font-family: 'Arimo', serif;
	font-size: 18px;
	text-align: left;
	
}


.titulogame3 {

	/*
	width:420px;float:left;margin-left:20px;*/
	/*font-size:13px;font-family: 'Ubuntu', serif; */
	/*padding:8px 4px 0px 4px;text-align:left;*/

	
	color:#CC7400;
		
	/*color: #cccccc;*/
	font-family: 'Arimo', serif;
	font-size: 15px;
	text-align: left;
	line-height: 35px;
	
}

.textogame {

	color: #cccccc;
	font-family: 'Arimo', serif;
	font-size: 16px;
	
}
.textogame b {

	color: #FFFFFF;
	font-family: 'Arimo', serif;
	font-size: 16px;
	
}
#btncomprar_ficha{
	/*
	position:relative;
	top:-75px;
	*/
	top:555px;
	left:720px;
	position:absolute;
	float:right;
	margin-right:-210px;
	z-index:12;
	width:226px;
	height:49px;

}
#lnkFunciona {

	/*
		background-color: fuchsia;
	*/
	position:relative;
	width: 300px;
	height:20px;
	top:-50px;
	left:74px;
	text-align:left;
	Font-size:12px;
	Font-family:'Ubuntu' , serif;
}
#btnprecio_ficha {
	float:left;
	position:absolute;
	/*top:-90px;
	margin-left:390px;
	*/
	
	top:358px;
	margin-left:0px;
	
	z-index:11;
	
	
	/*width:130px;
	height:60px;*/
	
	
}
#btnprecio_ficha div{
	float:left; margin-right: 4px;
}

#disponible{
	position: relative;
	float:right;
	top:-145px;
	margin-right: 56px;
	color:#02bbff;
	Font-size:12px;
	Font-family:'Ubuntu' , serif;
}

.selector {
	height:93px;width:134px;position:relative;top:  0px;left:0px;z-index: 20;float:left;
}
.cuadrado_gris {
	height:76px;width:128px;position:relative;top:-82px;left:3px;z-index: 21;float:left;
}
.miniatura {
	height:72px;width:124px;position:relative;top:-78px;left:2px;z-index: 22;float:left;
}

#piess2{
	float: left;
	width:962px;
	z-index:85;
	height:64px;
	top:0px;
	left: 0px;
	margin-bottom:0px;
	margin-left:0px;
	background-color:#000;
	position:absolute;
	filter: alpha(opacity=60); 
	opacity: 0.6;
	border-width: 2px;

}

#textopiess{
	padding-left:12px;
	padding-right:12px;
	padding-top:3px;
	padding-bottom:3px;
	font-family: 'Arimo' , serif;
	line-height:18px;
	font-size:16px;
	color:#FFF;
	opacity: 1;
	width:920px;
	text-align:left;
}


#critica{
	font-family: 'Arimo' , serif;
	line-height:17px;
	font-size:15px;
	color:#DDD;
	text-align:left;
	font-style: italic;
}


.acordeonAbierto {
	font-size: 14px;
	float: left;
	font-family: 'Arimo', serif;
	color: #999999;
	text-align: left;
	padding-left: 60px;
	padding-top: 9px;
	margin-left: 55px;
	margin-top: 15px;
	width: 820px;
	height: 45px;
	background-image: url(../images/games/comun/acordeon_desplegado.gif);
	background-repeat: no-repeat;
	
}

.acordeonAbierto b{
	color: #FFFFFF;
}
.acordeonCerrado {
	font-weight: bold;
	font-size: 14px;
	float: left;
	font-family: 'Arimo', serif;
	color: #FFFFFF;
	text-align: left;
	padding-left: 60px;
	padding-top: 9px;
	margin-left: 55px;
	margin-top: 15px;
	width: 820px;
	height: 45px;
	background-image: url(../images/games/comun/acordeon_contraido.gif);
	background-repeat: no-repeat;	
}
.acordeonCerrado b {
	color: #FFFFFF;
}
.punto {

	float: left;
	font-family: 'Arimo', serif;
	text-align: left;
	color: #cccccc;
	font-size: 13px;
	padding-left: 24px;
	margin-left: 125px;
	width: 700px;
	height: 45px;
	background-image: url(../images/games/comun/acordeon_punto.gif);
	background-repeat: no-repeat;
}
.punto b {
	font-family: 'Arimo', serif;
	text-align: left;
	color: #FFFFFF;
	
}
#contcajaficha {
	/*
	display: none;
	*/
	position:relative;
	width:988px;
	float:left;
	top:0px;
	/*height:515px;*/
}
#cajaficha {
	/*
	display: none;
	*/
	top: 30px;
	left: 20px;
	float: left;
	position:relative;
	width:970px;
	height:510px;
	background-position: 0px 0px;
	/*background-image:url(../images/games/runaway/box_runaway_ficha_producto.jpg);*/
	background-repeat:no-repeat;
}
#ficha {
    /*
    
    font-family: 'Ubuntu', serif;*/
    
   
    
    /*padding-left:20px;font-size:20px;
 	margin-left: 20px;
 */
 
	color:#FFFFFF;
	position:relative;
	top:40px;
	left:340px;
	width:580px;
	height:320px;
	text-align:left;
	z-index:14;
	float: left;

}
.specsgame {
	float:left;
	margin-top:15px;
	margin-left:4px;
	position:absolute;
	
	left:0px;
	top:280px;
	
	/*left:72px;
	top:520px;*/
	width:280px;
	height:54px;
	text-align:left;
}



.estilopaisperfil{
	font-family: 'Ubuntu', serif;
}




